---
auto:
  description: Automatic proxy configuration URL
  type: web_address
  disabled:
    type: jinja
    jinja: |
      {% if _.proxy_mode != 'Automatic proxy configuration URL' %}
      the proxy mode is not automatic
      {% endif %}
    description: |
      if "firefox.proxy_mode" is not "automatic proxy configuration URL"
